
<html>
    <head>
        <meta charset="utf-8">
        <title>Introduction to HTML</title>
    </head>
    <body>
        <!-- This is a comment -->
        <!--  -->
        <h1>Hello Batch 242!!</h1>
        <!-- Create a smaller heading -->
        <h3>Onkar Yewale</h3>
        <!-- Creates a horizontal rule/line in the webpage-->
        <hr>
        <!-- Creates a paragraph text -->
        <!-- em tags creates emphasis on text -->
        <!-- Strong tags creates importance on text -->
        <!-- br tags creates a line breal in between text -->

        <p>
            Welcome to <em>zuitt</em>! <br> In tbis online bootcamp course, you 
            will learn a lot of things. Let's enumerate all the things
            that will make you a <strong>full-stack developer.</strong>
        </p>

        <!-- creates an unordered list with bullet points -->
        <ul>
            <!-- Createa a list item -->
            <li>Languages</li>
                <ul>
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>Javascript</li>
                </ul>
            <li>Frameworks & Libraries</li>
            <!-- Creates ordered list with numbered points -->
            <ol>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
            <li>Tools</li>
                <ol>
                    <li>Git</li>
                    <li>Gitlab</li>
                    <li>Sublime Text 3</li>
                    <li>Postman</li>
                    <li>Others</li>
                        <ul>
                            <li>MongoDB</li>
                            <li>Robo3T</li>

                        </ul>
                </ol>
        </ul>

        <!-- Closing Paragraph -->
        <p>
            There is a lot to learn in this bootvamp. It may look overwhelming at the beginning,
            but it's all worth it when you graduate.
        </p>
    </body>
</html>